Tripnet - Bug #38333
GTA|Cancellation policy issue
04/19/2018 09:10 am - Albin Paul

Status: Closed
Priority: Normal
Assignee:

Category: Functionality

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

04/20/2018
04/20/2018
100%

0.00 hour
9.00 hours

End_Date: 04/20/2018 Areas Affected:
remarks: Files Changed:

DB Changes: Initial Planned Hours:
Keys & Permissions:

Description

| searched hotel to Dubai city with GTA provider.In details page when checked cancellation policy,cancellation amount was shown as

0.When checked in log it was shown as 112 USD.

History

#1 - 04/19/2018 09:21 am - Albin Paul
- File treee2.png added

#2 - 04/20/2018 07:13 am - Nishad K

- Due date set to 04/20/2018

- Status changed from New to Assigned
- Assignee set to Alphy Jose

- Start date changed from 04/19/2018 to 04/20/2018

#3 - 04/20/2018 07:15 am - Alphy Jose

- Status changed from Assigned to In Progress

#4 - 04/20/2018 03:56 pm - Alphy Jose

- Status changed from In Progress to Fixed not Tested

- % Done changed from 0 to 100
- End_Date set to 04/20/2018

#5 - 04/20/2018 04:41 pm - Alphy Jose

For a non refundable hotel does not show the cancellation amount in the popup.if cancellation amount (xml log ) equal to total amount

#6 - 05/31/2018 02:15 pm - Albin Paul

- Status changed from Fixed not Tested to Not Fixed

For a non refundable hotel does not show the cancellation amount in the popup.if cancellation amount (xml log ) equal to total amount--In this case

hide amount 'KWD 0.000'.0r show total amount.Don't show 'KWD 0.000'

#7 - 06/01/2018 05:41 am - Alphy Jose

- Status changed from Not Fixed to In Progress

04/30/2025

1/2




#8 - 06/06/2018 12:02 pm - Alphy Jose
- Status changed from In Progress to On hold

No respone in GTA provider
As discuss with Mr.Vipin Das check this issue after geting result

#9 - 06/08/2018 03:17 pm - Alphy Jose
- Status changed from On hold to Fixed not Tested

#10 - 06/08/2018 03:18 pm - Alphy Jose
- File cancellation policy.png added

#11 - 06/11/2018 03:29 pm - Sreerag Prasannan

- File GTA 2.png added

- File GTA.png added

- Status changed from Fixed not Tested to Not Fixed

issue not fixed.

#12 - 06/12/2018 08:05 am - Albin Paul
- Status changed from Not Fixed to Closed
- Assignee deleted (Alphy Jose)

Closed.
